<table name="OVERKILL_MC">
	<Localization directory="Loc" default="english.txt"/>
    <AddFiles directory="Assets">
        <texture path="units/payday2_cash/safes/cvc/sticker/OVERKILL_MC" force = "true"/>
    </AddFiles>	
    <Hooks directory="Hooks">
        <hook file="armorskinstweakdata.lua" source_file="lib/tweak_data/armorskinstweakdata"/>
    </Hooks>
</table>